Subject: Re: bug#32790: 27.0.50; point jumps unexpectedly after delete-window

From: Juri Linkov <[email-masked]>
Date: Tue, 27 Nov 2018 01:47:53 +0200

> I see no more problems so feel free to install.  A doc-string update
> and proper documentation in the manual are strictly needed, though.

But wait, maybe still 'switch-to-buffer-pop-to' would be a better name?
I think now that maybe in future it might require an object like you
already noted recently.

It could accept a list of buffer names that are allowed to be displayed
with 'pop-to-buffer-same-window' like is accepted in the customizable
variable 'same-window-buffer-names', or a list of regexps like in
'same-window-regexps'.